.signupnow--wrapper{
  width: 100vw;
  height: 100vh;
  position: fixed;
  background: rgba(255,255,255,0.9);
  top: 0;
  left: 0;
  z-index: 9999999999;
}
.signupnow--container{
  width: 450px;
  background: #014a8f;
  max-width: 100%;
  padding: 40px 20px 20px 20px;
  margin: auto;
  transform: translateY(50%);
  min-height: 240px;
  height: auto;
}
.signupnow--container .signupnow--close{
  color: white;
  position: relative;
  float: right;
  font-size: 20px;
  padding-right: 15px;
  font-family: arial;
  cursor:pointer;
}
.signupnow--container .signupnow--close:hover{
  font-weight: bold;
}

.signupnow--container img{
  max-width: 320px;
  margin-bottom: 20px;
}
.signupnow--container h3{
  color: white;
  margin-bottom: 20px;
}

.signupnow--container .btn{
  float: right;
  margin-bottom: 20px;
  padding:20px;
  background: white;
}
body>header.desk .column.social .corpMenu {
    float: left;
    width: calc(100% - 185px);
    height: 45px;
}
body>header.desk .column.social .socMenu {
    float: left;
    width: 185px;
}
